{# Templates/Help/help_prod.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/production.jpg') }}">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.production' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            Vous disposez d'un certain nombre de <b>tours</b> de production.
            Chaque tour consiste à inverser deux icônes de la grille de
            production de façon à aligner trois icônes identiques et à créer
            la ressource correspondante.
        </p>

        <p>
            Vous commencez avec 100 tours de production, puis vous en gagnerez
            ensuite un toutes les <b>30 minutes</b>.
        </p>

        <p>
            L'alignement de chaque groupe de trois icônes aura une action particulière :
        </p>

        <ul class="noico">
            <li>
                <img src="{{ asset('img/icons/people_citizen.gif') }}" width="18px">
                augmente votre population d'un nouveau citoyen
            </li>
            <li>
                <img src="{{ asset('img/icons/small/res_wheat.gif') }}">
                vos paysans récoltent de la nourriture
            </li>
            <li>
                <img src="{{ asset('img/icons/small/res_wood.gif') }}">
                vos bûcherons produisent du bois
            </li>
            <li>
                <img src="{{ asset('img/icons/small/icon_hammer.gif') }}">
                vos ouvriers avancent la construction du bâtiment
            </li>
            <li>
                <img src="{{ asset('img/icons/small/res_gold.gif') }}">
                vos marchands vous rapportent de l'or
            </li>
            <li>
                <img src="{{ asset('img/icons/l_battle.png') }}">
                des soldats rejoignent la défense de votre ville si vous avez une caserne
            </li>
            <li>
                <img src="{{ asset('img/icons/small/res_rec.gif') }}">
                vous pouvez rejouer immédiatement un nouveau tour de production,
                et le tour actuel ne sera pas considéré comme terminé
            </li>
        </ul>

        <p>
            <span class="i">Astuce</span> :
            si vous alignez plus de trois icônes, la production correspondante sera plus importante.
        </p>

        <p>
            A la fin de chaque tour de production que vous jouez, les choses suivantes se passent :
        </p>

        <ul>
            <li>votre population se nourrit</li>
            <li>vous collectez le commerce de votre royaume</li>
            <li>vous payez vos soldats</li>
            <li>vous vieillissez</li>
        </ul>

        <p>
            <span class="i">Famine</span> :
            si vous n'avez pas suffisamment de blé pour nourrir votre population,
            celle-ci diminuera ! Dans ce cas, recruter de nouveaux paysans et faites
            les travailler au plus vite pour reconstituer vos stocks de nourriture.
        </p>

        <p>
            Si plus aucune action n'est possible sur votre grille de production,
            cette dernière sera entièrement renouvellée.
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_city'),
        'previousText': 'navigation.city' | trans,
        'nextLink': path('app_help_build'),
        'nextText': 'navigation.build' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}